---
name: Wade Jenkins
locality:
country: Remote
role: <a href="/job-families/engineering/support-engineer/#us-federal-support-engineer">Support
  Engineer (US Federal)</a>
reports_to: jameslopes
picture: wadejenkins.png
pronouns:
pronunciation:
linkedin: wade-jenkins-2936281a
gitlab: wwjenkins
departments:
- Customer Support
specialty: Federal
expertise:
story: Wade's favorite projects involve blending music and technology.  Sometimes
  that's turning data anaylsis techniques into a percussion quartet, other times it's
  been bringing an ensemble mentatliy to research support. Wade lives in East Tennessee
  with his wife, kids, and dog.  He and his family are always trying to figure out
  how to spend more times in the mountains and if it's really time to re-watch The
  West Wing again.

